package cn.net.cpzslibs.prot.bean.res;

public class Prot10021ResBase {
	private String name;
	private String value;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	@Override
	public String toString() {
		return "Prot10021ResBase [name=" + name + ", value=" + value + "]";
	}
	
}
